Subject: Substructure search software

From: Murray-Rust Dr P <[email-masked]>
Date: Fri, 18 Feb 1994 14:45:23 +0000 (GMT)

I'd be grateful for any information about publicly available routines 
for substructure searching.  Ideally the software should be modular 
rather than part of a larger program.  

	It's for an academic collaborator who doesn't have access to this newsgroup.

	TIA

	Peter

------------------------------------------------------------------------------
Peter Murray-Rust                  | "Nothing exists except atoms and empty
[email-masked]                  | space; all else is opinion" (Democritos).
Protein Structure Group, Glaxo Group Research, Greenford, MIDDX, UB6 0HE, UK
------------------------------------------------------------------------------